/*     580605 : 한줄 텍스트      */
.text__580605__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__580605__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__580605__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     580615 : 한줄 텍스트      */
.text__580615__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__580615__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__580615__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     580625 : 한줄 텍스트      */
.text__580625__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__580625__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__580625__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     589455 : BLANK 컨텐츠      */
.blank__589455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__589455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__589455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__589455__ {height:10px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__589455__ {height:40px}
}


/*     589415 : 이미지      */
.img__589415__ {max-width:100%}
.img__589415__ * {box-sizing:border-box}
.img__589415__ a {display:block;vertical-align:top}
.img__589415__ img {width:px;vertical-align:top;margin-top: -110px;}

/*     788735 : 타이틀 텍스트      */
.title__788735__ {font-size:0}
.title__788735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__788735__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__788735__.style_top p {padding-top:10px}
.title__788735__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__788735__.style_right p {padding-right:14px}
.title__788735__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__788735__.style_bottom p {padding-bottom:12px}
.title__788735__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__788735__.style_left p {padding-left:14px}
.title__788735__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__788735__.style_circle1 p {padding-left:18px}
.title__788735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__788735__.style_circle2 p {padding-left:18px}
.title__788735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__788735__ p {font-size:52px}
	.title__788735__.style_top p:before {width:52px}
	.title__788735__.style_right p:before {height:52px}
	.title__788735__.style_bottom p:before {width:52px}
	.title__788735__.style_left p:before {height:52px}
}

/*     788695 : 한줄 텍스트      */
.text__788695__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__788695__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__788695__ p {font-size:34px}
}

/*     788715 : 한줄 텍스트      */
.text__788715__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__788715__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__788715__ p {font-size:34px}
}

/*     562445 : 이미지      */
.img__562445__ {max-width:100%}
.img__562445__ * {box-sizing:border-box}
.img__562445__ a {display:block;vertical-align:top}
.img__562445__ img {width:1333px;vertical-align:top}

/*     788805 : 장문 텍스트      */
.textarea__788805__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__788805__ p {font-size:13px;line-height:1.6em}
}

/*     788815 : 타이틀 텍스트      */
.title__788815__ {font-size:0}
.title__788815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.4em;
}
.title__788815__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__788815__.style_top p {padding-top:10px}
.title__788815__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__788815__.style_right p {padding-right:14px}
.title__788815__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__788815__.style_bottom p {padding-bottom:12px}
.title__788815__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__788815__.style_left p {padding-left:14px}
.title__788815__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__788815__.style_circle1 p {padding-left:18px}
.title__788815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__788815__.style_circle2 p {padding-left:18px}
.title__788815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__788815__ p {font-size:62px}
	.title__788815__.style_top p:before {width:62px}
	.title__788815__.style_right p:before {height:62px}
	.title__788815__.style_bottom p:before {width:62px}
	.title__788815__.style_left p:before {height:62px}
}

/*     788825 : 한줄 텍스트      */
.text__788825__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#6ac8c7;letter-spacing:-.08em;line-height:1.4em;
}
.text__788825__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__788825__ p {font-size:34px}
}

/*     788835 : 한줄 텍스트      */
.text__788835__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#6ac8c7;letter-spacing:-.08em;line-height:1.4em;
}
.text__788835__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__788835__ p {font-size:34px}
}

/*     788845 : 한줄 텍스트      */
.text__788845__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#6ac8c7;letter-spacing:-.08em;line-height:1.4em;
}
.text__788845__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__788845__ p {font-size:34px}
}

/*     2586725 : 버튼형 타이틀      */
.button_title__2586725__ {font-size:0}
.button_title__2586725__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2586725__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2586725__ p {font-size:30px}
}

/*     2586735 : 타이틀 텍스트      */
.title__2586735__ {font-size:0}
.title__2586735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2586735__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2586735__.style_top p {padding-top:10px}
.title__2586735__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2586735__.style_right p {padding-right:14px}
.title__2586735__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2586735__.style_bottom p {padding-bottom:12px}
.title__2586735__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2586735__.style_left p {padding-left:14px}
.title__2586735__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2586735__.style_circle1 p {padding-left:18px}
.title__2586735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2586735__.style_circle2 p {padding-left:18px}
.title__2586735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2586735__ p {font-size:52px}
	.title__2586735__.style_top p:before {width:52px}
	.title__2586735__.style_right p:before {height:52px}
	.title__2586735__.style_bottom p:before {width:52px}
	.title__2586735__.style_left p:before {height:52px}
}

/*     2586745 : 한줄 텍스트      */
.text__2586745__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__2586745__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2586745__ p {font-size:34px}
}

/*     2586755 : 버튼형 타이틀      */
.button_title__2586755__ {font-size:0}
.button_title__2586755__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2586755__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2586755__ p {font-size:30px}
}

/*     2586765 : 타이틀 텍스트      */
.title__2586765__ {font-size:0}
.title__2586765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2586765__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2586765__.style_top p {padding-top:10px}
.title__2586765__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2586765__.style_right p {padding-right:14px}
.title__2586765__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2586765__.style_bottom p {padding-bottom:12px}
.title__2586765__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2586765__.style_left p {padding-left:14px}
.title__2586765__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2586765__.style_circle1 p {padding-left:18px}
.title__2586765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2586765__.style_circle2 p {padding-left:18px}
.title__2586765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2586765__ p {font-size:52px}
	.title__2586765__.style_top p:before {width:52px}
	.title__2586765__.style_right p:before {height:52px}
	.title__2586765__.style_bottom p:before {width:52px}
	.title__2586765__.style_left p:before {height:52px}
}

/*     2586775 : 한줄 텍스트      */
.text__2586775__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__2586775__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2586775__ p {font-size:34px}
}

/*     779725 : 버튼형 타이틀      */
.button_title__779725__ {font-size:0}
.button_title__779725__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__779725__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__779725__ p {font-size:30px}
}

/*     779735 : 타이틀 텍스트      */
.title__779735__ {font-size:0}
.title__779735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__779735__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__779735__.style_top p {padding-top:10px}
.title__779735__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__779735__.style_right p {padding-right:14px}
.title__779735__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__779735__.style_bottom p {padding-bottom:12px}
.title__779735__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__779735__.style_left p {padding-left:14px}
.title__779735__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__779735__.style_circle1 p {padding-left:18px}
.title__779735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__779735__.style_circle2 p {padding-left:18px}
.title__779735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__779735__ p {font-size:52px}
	.title__779735__.style_top p:before {width:52px}
	.title__779735__.style_right p:before {height:52px}
	.title__779735__.style_bottom p:before {width:52px}
	.title__779735__.style_left p:before {height:52px}
}

/*     779745 : 한줄 텍스트      */
.text__779745__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__779745__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__779745__ p {font-size:34px}
}

/*     2586785 : 버튼형 타이틀      */
.button_title__2586785__ {font-size:0}
.button_title__2586785__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2586785__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2586785__ p {font-size:30px}
}

/*     2586795 : 타이틀 텍스트      */
.title__2586795__ {font-size:0}
.title__2586795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2586795__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2586795__.style_top p {padding-top:10px}
.title__2586795__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2586795__.style_right p {padding-right:14px}
.title__2586795__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2586795__.style_bottom p {padding-bottom:12px}
.title__2586795__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2586795__.style_left p {padding-left:14px}
.title__2586795__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2586795__.style_circle1 p {padding-left:18px}
.title__2586795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2586795__.style_circle2 p {padding-left:18px}
.title__2586795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2586795__ p {font-size:52px}
	.title__2586795__.style_top p:before {width:52px}
	.title__2586795__.style_right p:before {height:52px}
	.title__2586795__.style_bottom p:before {width:52px}
	.title__2586795__.style_left p:before {height:52px}
}

/*     2586805 : 한줄 텍스트      */
.text__2586805__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__2586805__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2586805__ p {font-size:34px}
}

/*     891975 : 지도 (주소 직접입력)      */
.map__891975__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__891975__ .build_preview__891975__ {display:table; width:100%;}
.map__891975__ .build_preview__891975__ .inner__891975__ {display:table-cell; height:439px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__891975__ .build_preview__891975__ .inner__891975__ .subject__891975__ {display:block; font-size:16px; font-weight:bold;}
.map__891975__ .build_preview__891975__ .inner__891975__ .exp_text__891975__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__891975__ iframe {height:300px;}
	.map__891975__ .build_preview__891975__ .inner__891975__ {height:300px;}
}

/*     891985 : BLANK 컨텐츠      */
.blank__891985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__891985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__891985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__891985__ {height:15px}
}

/*     891995 : 타이틀 텍스트      */
.title__891995__ {font-size:0}
.title__891995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__891995__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__891995__.style_top p {padding-top:10px}
.title__891995__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__891995__.style_right p {padding-right:14px}
.title__891995__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__891995__.style_bottom p {padding-bottom:12px}
.title__891995__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__891995__.style_left p {padding-left:14px}
.title__891995__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__891995__.style_circle1 p {padding-left:18px}
.title__891995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__891995__.style_circle2 p {padding-left:18px}
.title__891995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__891995__ p {font-size:52px}
	.title__891995__.style_top p:before {width:52px}
	.title__891995__.style_right p:before {height:52px}
	.title__891995__.style_bottom p:before {width:52px}
	.title__891995__.style_left p:before {height:52px}
}

/*     892005 : 제목&내용 가로형      */
.text_horizontal__892005__:after {content:'';display:block;clear:both}
.text_horizontal__892005__ .title__892005__ {
	box-sizing:border-box;float:left;min-width:96px;margin:0;padding:0 20px 0 0;font-size:15px;font-weight:normal;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__892005__ .text__892005__ {overflow:hidden;margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__892005__ .title__892005__ {font-size:26px}
	.text_horizontal__892005__ .text__892005__ {font-size:26px}
}

/*     892015 : 제목&내용 가로형      */
.text_horizontal__892015__:after {content:'';display:block;clear:both}
.text_horizontal__892015__ .title__892015__ {
	box-sizing:border-box;float:left;min-width:156px;margin:0;padding:0 20px 0 0;font-size:15px;font-weight:normal;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__892015__ .text__892015__ {overflow:hidden;margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__892015__ .title__892015__ {font-size:26px}
	.text_horizontal__892015__ .text__892015__ {font-size:26px}
}

/*     892025 : 제목&내용 가로형      */
.text_horizontal__892025__:after {content:'';display:block;clear:both}
.text_horizontal__892025__ .title__892025__ {
	box-sizing:border-box;float:left;min-width:154px;margin:0;padding:0 20px 0 0;font-size:15px;font-weight:normal;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__892025__ .text__892025__ {overflow:hidden;margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__892025__ .title__892025__ {font-size:26px}
	.text_horizontal__892025__ .text__892025__ {font-size:26px}
}

/*     892035 : 제목&내용 가로형      */
.text_horizontal__892035__:after {content:'';display:block;clear:both}
.text_horizontal__892035__ .title__892035__ {
	box-sizing:border-box;float:left;min-width:10px;margin:0;padding:0 20px 0 0;font-size:15px;font-weight:normal;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__892035__ .text__892035__ {overflow:hidden;margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__892035__ .title__892035__ {font-size:26px}
	.text_horizontal__892035__ .text__892035__ {font-size:26px}
}

/*     892045 : 한줄 텍스트      */
.text__892045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__892045__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__892045__ p {font-size:26px;text-align:center;}
}

/*     892055 : 공백      */
.solid_line__892055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__892055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__892055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__892055__ {height:0px}
}

/*     892065 : 타이틀 텍스트      */
.title__892065__ {font-size:0}
.title__892065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__892065__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__892065__.style_top p {padding-top:10px}
.title__892065__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__892065__.style_right p {padding-right:14px}
.title__892065__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__892065__.style_bottom p {padding-bottom:12px}
.title__892065__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__892065__.style_left p {padding-left:14px}
.title__892065__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__892065__.style_circle1 p {padding-left:18px}
.title__892065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__892065__.style_circle2 p {padding-left:18px}
.title__892065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__892065__ p {font-size:52px}
	.title__892065__.style_top p:before {width:52px}
	.title__892065__.style_right p:before {height:52px}
	.title__892065__.style_bottom p:before {width:52px}
	.title__892065__.style_left p:before {height:52px}
}

/*     892075 : 한줄 텍스트      */
.text__892075__ p {
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:bold;color:#c0a55a;letter-spacing:0;line-height:1.5em;
}
.text__892075__ p a {color:#c0a55a}

@media all and (min-width:1024px){
	.text__892075__ p {font-size:48px;text-align:center;}
}

/*     892085 : 한줄 텍스트      */
.text__892085__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__892085__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__892085__ p {font-size:20px}
}

/*     892095 : 버튼      */
.button__892095__ {font-size:0}
.button__892095__ a {
	display:inline-block;margin:0;padding:19px 62px;
	border:1px solid #4ba8a5;border-radius:100px;background:#4ba8a5;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__892095__.style_line a {background:transparent;color:#4ba8a5}

@media all and (min-width:1024px){
	.button__892095__ {text-align:center;}
	.button__892095__ a {font-size:22px;}
}

/*     782715 : 버튼형 타이틀      */
.button_title__782715__ {font-size:0; margin-top:-480px;}
.button_title__782715__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #0aaab6;background:#0aaab6;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__782715__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__782715__ p {font-size:25px}
}

/*     782725 : 버튼형 타이틀      */
.button_title__782725__ {font-size:0; margin-top:-480px;}
.button_title__782725__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #00444b;background:#00444b;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__782725__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__782725__ p {font-size:25px}
}

